# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Modern/Perl.pm) perl(Mouse.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Web/API.pm)
# END SourceDeps(oneline)
%define module_version 0.2
%define module_name WebService-Sift
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2
Release: alt1
Summary: WebService::Sift - an interface to siftscience.com's Events, Score and Label APIs using Web::API
Group: Development/Perl
License: bsd
URL: https://github.com/nupfel/WebService-Sift/wiki

Source0: http://cpan.org.ua/authors/id/L/LE/LEV/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/W*

%changelog
* Mon Oct 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- initial import by package builder

